<bill>

// Competition specific adboards
  <condition stid="-1" compeid="1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="cwc" />
  <condition stid="-1" compeid="2" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="ucl" />
  <condition stid="-1" compeid="3" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="uel" />
  <condition stid="-1" compeid="4" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="usc" />
  <condition stid="-1" compeid="8" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="acl_wee" />
  <condition stid="-1" compeid="27" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="fwc" />
  <condition stid="-1" compeid="33" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="euro" />
  <condition stid="-1" compeid="42" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="dfb_pok" />
  <condition stid="-1" compeid="100" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="icc" />
  <condition stid="-1" compeid="101" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="icc" />
  <condition stid="-1" compeid="102" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="icc" />

// Team specific adboards
  <condition stid="-1" compeid="-1" hometeamid="7" teamexclusion="0" language="-1" region="-1" title="-1" pattern="team_spain" />
  <condition stid="-1" compeid="-1" hometeamid="8" teamexclusion="0" language="-1" region="-1" title="-1" pattern="team_france" />
  <condition stid="-1" compeid="-1" hometeamid="10" teamexclusion="0" language="-1" region="-1" title="-1" pattern="team_nederland" />
  <condition stid="-1" compeid="-1" hometeamid="50" teamexclusion="0" language="-1" region="-1" title="-1" pattern="team_argentina" />
  <condition stid="-1" compeid="-1" hometeamid="52" teamexclusion="0" language="-1" region="-1" title="-1" pattern="team_japan" />
  <condition stid="7" compeid="-1" hometeamid="100" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st007" />
  <condition stid="52" compeid="-1" hometeamid="101" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st052" />
  <condition stid="22" compeid="-1" hometeamid="120" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st022" />
  <condition stid="11" compeid="-1" hometeamid="127" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st011" />
  <condition stid="27" compeid="-1" hometeamid="138" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st027" />
  <condition stid="28" compeid="-1" hometeamid="139" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st028" />
  <condition stid="63" compeid="-1" hometeamid="184" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st063" />
  <condition stid="82" compeid="-1" hometeamid="1218" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st082" />
  <condition stid="24" compeid="-1" hometeamid="1248" teamexclusion="0" language="-1" region="-1" title="-1" pattern="team_framengo" />
  <condition stid="14" compeid="-1" hometeamid="1255" teamexclusion="0" language="-1" region="-1" title="-1" pattern="team_saopaulo" />
  <condition stid="62" compeid="-1" hometeamid="1256" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st062" />

// League specific adboards
  <condition stid="-1" compeid="10" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="12" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="13" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="14" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="primeira_liga" />
  <condition stid="-1" compeid="21" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="c_brasileiro" />
  <condition stid="-1" compeid="22" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="lg_argentina" />
  <condition stid="-1" compeid="68" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="ligue2" />
  <condition stid="-1" compeid="69" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="serieb" />
  <condition stid="-1" compeid="90" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="c_brasileirob" />
  <condition stid="-1" compeid="111" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="lg_belgium" />
  <condition stid="-1" compeid="117" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="lg_switz" />
  <condition stid="-1" compeid="128" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="lg_denmark" />
  <condition stid="-1" compeid="137" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="lg_scotland" />

// Stadium specific adboards
  <condition stid="5" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="st005" />

// Global adboards
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="global" />

</bill>
